
Redmine - Defect #14898

Email Notification Issue

2013-09-13 14:57 - David Chen

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.3.2

Description

Dear Sirs,

Our company use Redmine to manager our service and trading projects.

We have a problem with our users.

When our users reply to notification, the reply will be updated in the issues, but there's no email notification sent out about the update

created by email.

Any attention to this issue would be much appreciated.

Related issues:

Has duplicate Redmine - Defect #14822: when I add update to issue via email, ... Closed

History

#1 - 2013-09-16 10:59 - shravan kumar

Hi,

You need to check the option is ticket in email notification settings.

If the option is unticked, it will not send notification for updates.

#2 - 2013-09-16 11:28 - David Chen

Dear shravan,

Thank you for your reply.

but I don't seem to find this option in the setttings.

David

#3 - 2013-09-16 13:15 - Toshi MARUYAMA

- Category set to Email notifications

#4 - 2013-09-16 13:16 - Toshi MARUYAMA

- Has duplicate Defect #14822: when I add update to issue via email,  there's no notification sending out. added
